use std::error::Error;

use crate::utils::url_utils::UriError;

#[derive(Debug, PartialEq, Eq, PartialOrd, Ord)]
pub enum SameSiteError {
    NotAValidVariant,
}

#[derive(Debug)]
pub struct ParseSameSiteError {
    pub inner: SameSiteError,
}

impl Error for ParseSameSiteError {}

impl std::fmt::Display for ParseSameSiteError {
    fn fmt(&self, f: &mut std::fmt::Formatter<'_>) -> std::fmt::Result {
        write!(f, "{:?}", self)
    }
}
impl Error for ParseCookieError {}

#[derive(Debug)]
pub struct ParseCookieError {
    pub inner: CookieError,
}

#[derive(Debug, PartialEq, PartialOrd, Eq, Ord)]
pub enum CookieError {
    MissingEqual,
    InvalidAttribute,
    InvalidMaxAge,
    NoSetCookieHeader,
    InvilidSameSite(SameSiteError),
    PathError(UriError),
}

impl std::fmt::Display for ParseCookieError {
    fn fmt(&self, f: &mut std::fmt::Formatter<'_>) -> std::fmt::Result {
        write!(f, "ParseCookieError {{ error: {:?} }}", self.inner)
    }
}
